
a {
  &:hover, &:focus {
    text-decoration: none;
  }
}

/* SINGLE CARD STYLES*/
.bwm-card {
  border: none;
  margin-bottom: 30px;

  .card-block {
    padding-top: 8px;

    .card-subtitle {
      margin: 0;
      font-weight: 500;
      font-size: 12px;
      text-transform: uppercase;
    }

    .card-title {
      font-size: 19px;
      margin: 3px 0;
      color: #732474;
    }

    .card-text {
      font-size: 14px;
      font-weight: 300;
      color: #7e7e7e;
      margin-bottom: 0;
    }
  }
}
